Support forumCategory: BugsReceiving this error about array
John F asked 1 month ago

Warning: class_exists() expects parameter 1 to be string, array given in /home/cybersuc/public_html/myidealworkspace.com/wp-content/plugins/easy-appointments/vendor/lucatume/di52/src/tad/DI52/Container.php on line 231

4 Answers
Nikola Loncar Staff answered 4 weeks ago

Hi John,

can you please tell what is PHP version on your hosting? Also what is the version of EA that you are using?

Best regards,
Nikola

jfarrell replied 4 weeks ago

PHP 7.1
EA ver -2.11.0
EA Connect ver – 0.11.5

I have gone through all plugins deactivating one at a time looking for the culprit. I have also deactivated both plugins to resolve the issue, but I’m still receiving the error which shows across the screen on front end.

Thanks,

btw – it is quite a chore to be able to get here to post a response.

jfarrell answered 2 weeks ago

Hello Nikola,   I\’m still having the same problem and we are supposed to receive some type of support as with our purchase of EA Connect. I need this problem FIXED!   You asked for information, I provided it and have not heard back from you or your group. EA ver – 2.11.2 Connect ver – 0.11.5 PHP same – 7.1 John F.

Nikola Loncar Staff answered 2 weeks ago

Hi John, have you tried to update to latest version of EA 2.12.0? Sorry for waiting.

Best regards,
Nikola

jfarrell answered 2 weeks ago

hi Nikola,
 
Yes, the update you released this afternoon seems to have solved the problem.
 
Thanks

Nikola Loncar Staff replied 2 weeks ago

You’re welcome. Sorry for waiting fix 🙁 I will close this topic.

Best regards,
Nikola